
From: Andreas Gruenbacher <agruen@suse.de>

Select the acl infrastructure functions from fs/posix_acl.c and
fs/xattr_acl.c for NFSD_V4; acl support in the NFSv4 is always on.

Signed-off-by: Andreas Gruenbacher <agruen@suse.de>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/fs/Kconfig |    1 +
 1 files changed, 1 insertion(+)

diff -puN fs/Kconfig~nfsv4-deamon-always-supports-acls fs/Kconfig
--- 25/fs/Kconfig~nfsv4-deamon-always-supports-acls	2005-02-05 12:35:39.000000000 -0800
+++ 25-akpm/fs/Kconfig	2005-02-05 12:35:39.000000000 -0800
@@ -1449,6 +1449,7 @@ config NFSD_V4
 	bool "Provide NFSv4 server support (EXPERIMENTAL)"
 	depends on NFSD_V3 && EXPERIMENTAL
 	select NFSD_TCP
+	select FS_POSIX_ACL
 	help
 	  If you would like to include the NFSv4 server as well as the NFSv2
 	  and NFSv3 servers, say Y here.  This feature is experimental, and
_
